
<!DOCTYPE html>
<html lang="ja">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>ユーザ更新画面</title>  
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css">
  <link href="css/common.css" rel="stylesheet">
  <link href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" rel="stylesheet">


</head>

<body>

  <!-- header -->
  <header>
    <nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row">
      <ul class="navbar-nav navbar-dark bg-dark flex-row mr-auto">
        <li class="nav-item active">
          <a class="nav-link" href="index.html">ユーザ管理システム</a>
        </li>
      </ul>
      <ul class="navbar-nav flex-row">
        <li class="nav-item">
          <a class="nav-link" href="#">ログインユーザの名前を表示</a>
        </li>
        <li class="nav-item">
          <a class="btn" href="index.html">ログアウト</a>
        </li>
      </ul>
    </nav>
  </header>
  <!-- /header -->

  <!-- body -->
  <div class="container">

    <h2>USER UPDATE</h2>
    <!-- エラーメッセージのサンプル(エラーがある場合のみ表示) -->
    <div class="alert alert-danger" role="alert">エラーがある場合のメッセージサンプル</div>


    <form method="post" action="#" class="form-horizontal">
      <div class="my-5 form-group row">
        <label for="loginId" class="col-sm-2 col-form-label">LOG IN ID</label>
        <div class="col-sm-10">
          <p class="form-control-plaintext">id0001</p>
        </div>
      </div>

      <div class="my-5 row">
        <label for="password" class="col-sm-2 col-form-label">PASSWORD</label>
        <div class="col-sm-10">
          <input type="password" class="form-control" id="password">
        </div>
      </div>

      <div class="my-5 row">
        <label for="passwordConf" class="col-sm-2 col-form-label">PASSWORD
            <br><small>conform</small></label>
        <div class="col-sm-10">
          <input type="password" class="form-control" id="passwordConf">
        </div>
      </div>

      <div class="my-5 row">
        <label for="userName" class="col-sm-2 col-form-label">NAME</label>
        <div class="col-sm-10">
          <input type="text" class="form-control" id="userName" value="田中太郎">
        </div>
      </div>

      <div class="my-5 row">
        <label for="birthDate" class="col-sm-2 col-form-label">BIRTHDAY</label>
        <div class="col-sm-10">
          <input type="date" class="form-control" id="birthDate" value="1989-04-26">
        </div>
      </div>

      <div >
        <button type="submit" class="btn search">検索</button>
      </div>

      <div class="col-xs-4 my-5">
        <a class="goback" href="userList.html">
            <i class="fas fa-long-arrow-alt-left"></i> GO BACK</a>
    </div>

    </form>
  </div>
  </div>
</body>
</html>